RTEMS: FCCU_struct_tag Struct Reference

| RTEMS 5.4-rc2

Loading...
Searching...
No Matches
Data Fields
FCCU_struct_tag Struct Reference

## Data Fields
FCCU_CTRL_32B_tag | CTRL
FCCU_CTRLK_32B_tag | CTRLK
FCCU_CFG_32B_tag | CFG
union {
FCCU_CF_CFG_32B_tag CF_CFG [4]
struct {
FCCU_CF_CFG0_32B_tag CF_CFG0
FCCU_CF_CFG1_32B_tag CF_CFG1
FCCU_CF_CFG2_32B_tag CF_CFG2
FCCU_CF_CFG3_32B_tag CF_CFG3
} |
}; |
union {
FCCU_NCF_CFG_32B_tag NCF_CFG [4]
struct {
FCCU_NCF_CFG0_32B_tag NCF_CFG0
FCCU_NCF_CFG1_32B_tag NCF_CFG1
FCCU_NCF_CFG2_32B_tag NCF_CFG2
FCCU_NCF_CFG3_32B_tag NCF_CFG3
} |
}; |
union {
FCCU_CFS_CFG_32B_tag CFS_CFG [8]
struct {
FCCU_CFS_CFG0_32B_tag CFS_CFG0
FCCU_CFS_CFG1_32B_tag CFS_CFG1
FCCU_CFS_CFG2_32B_tag CFS_CFG2
FCCU_CFS_CFG3_32B_tag CFS_CFG3
FCCU_CFS_CFG4_32B_tag CFS_CFG4
FCCU_CFS_CFG5_32B_tag CFS_CFG5
FCCU_CFS_CFG6_32B_tag CFS_CFG6
FCCU_CFS_CFG7_32B_tag CFS_CFG7
} |
}; |
union {
FCCU_NCFS_CFG_32B_tag NCFS_CFG [8]
struct {
FCCU_NCFS_CFG0_32B_tag NCFS_CFG0
FCCU_NCFS_CFG1_32B_tag NCFS_CFG1
FCCU_NCFS_CFG2_32B_tag NCFS_CFG2
FCCU_NCFS_CFG3_32B_tag NCFS_CFG3
FCCU_NCFS_CFG4_32B_tag NCFS_CFG4
FCCU_NCFS_CFG5_32B_tag NCFS_CFG5
FCCU_NCFS_CFG6_32B_tag NCFS_CFG6
FCCU_NCFS_CFG7_32B_tag NCFS_CFG7
} |
}; |
union {
FCCU_CFS_32B_tag CFS [4]
struct {
FCCU_CFS0_32B_tag CFS0
FCCU_CFS1_32B_tag CFS1
FCCU_CFS2_32B_tag CFS2
FCCU_CFS3_32B_tag CFS3
} |
}; |
FCCU_CFK_32B_tag | CFK
union {
FCCU_NCFS_32B_tag NCFS [4]
struct {
FCCU_NCFS0_32B_tag NCFS0
FCCU_NCFS1_32B_tag NCFS1
FCCU_NCFS2_32B_tag NCFS2
FCCU_NCFS3_32B_tag NCFS3
} |
}; |
FCCU_NCFK_32B_tag | NCFK
union {
FCCU_NCFE_32B_tag NCFE [4]
struct {
FCCU_NCFE0_32B_tag NCFE0
FCCU_NCFE1_32B_tag NCFE1
FCCU_NCFE2_32B_tag NCFE2
FCCU_NCFE3_32B_tag NCFE3
} |
}; |
union {
FCCU_NCF_TOE_32B_tag NCF_TOE [4]
struct {
FCCU_NCF_TOE0_32B_tag NCF_TOE0
FCCU_NCF_TOE1_32B_tag NCF_TOE1
FCCU_NCF_TOE2_32B_tag NCF_TOE2
FCCU_NCF_TOE3_32B_tag NCF_TOE3
} |
}; |
FCCU_NCF_TO_32B_tag | NCF_TO
FCCU_CFG_TO_32B_tag | CFG_TO
FCCU_EINOUT_32B_tag | EINOUT
FCCU_STAT_32B_tag | STAT
FCCU_NAFS_32B_tag | NAFS
FCCU_AFFS_32B_tag | AFFS
FCCU_NFFS_32B_tag | NFFS
FCCU_FAFS_32B_tag | FAFS
FCCU_SCFS_32B_tag | SCFS
FCCU_CFF_32B_tag | CFF
FCCU_NCFF_32B_tag | NCFF
FCCU_IRQ_STAT_32B_tag | IRQ_STAT
FCCU_IRQ_EN_32B_tag | IRQ_EN
FCCU_XTMR_32B_tag | XTMR
FCCU_MCS_32B_tag | MCS

The documentation for this struct was generated from the following file:

- bsps/powerpc/mpc55xxevb/include/mpc55xx/fsl-mpc564xL.h